AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 1
  g: 1
  r: 1
ContainedObjects:
- AltLookAngle:
    x: 0
    y: 0
    z: 0
  Autoraise: true
  ColorDiffuse:
    b: 1
    g: 1
    r: 1
  CustomPDF:
    PDFPage: 0
    PDFPageOffset: 0
    PDFPassword: ''
    PDFUrl: https://github.com/Antimarkovnikov/TTS_AHC_CYOA/blob/master/Dual%20Pages%20C1%20Dark%20Matter.pdf?raw=true
  Description: Designed by Axolotl
  DragSelectable: true
  GMNotes: ''
  GUID: 409b50
  Grid: true
  GridProjection: false
  Hands: false
  HideWhenFaceDown: false
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Custom_PDF
  Nickname: C1 Dark Matter
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 10.122
    posY: 2.511
    posZ: 0.255
    rotX: 0
    rotY: 270
    rotZ: 0
    scaleX: 1.76
    scaleY: 1
    scaleZ: 1.76
  Value: 0
  XmlUI: ''
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0
    SpecularColor:
      b: 1
      g: 1
      r: 1
    SpecularIntensity: 0
    SpecularSharpness: 2
  DiffuseURL: https://github.com/Antimarkovnikov/TTS_AHC_CYOA/blob/master/C1%20Dark%20Matter.jpg?raw=true
  MaterialIndex: 3
  MeshURL: https://github.com/Antimarkovnikov/TTS_AHC_CYOA/blob/master/Book%20Model.obj?raw=true
  NormalURL: ''
  TypeIndex: 6
Description: Designed by Axolotl
DragSelectable: true
GMNotes: ''
GUID: 3a08d9
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Custom_Model_Bag
Nickname: C1 Dark Matter
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 8.97
  posY: 1.07
  posZ: -79.1
  rotX: 0
  rotY: 270
  rotZ: 0
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
